BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-29-2008, 10:46 AM   #1 (permalink)
New Member
 
BB Porkchop's Avatar
 
Join Date: Nov 2008
Location: Brantford, On Canada
Model: 8330
PIN: N/A
Carrier: Bell Mobility
Posts: 14
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default another noob question?

Please Login to Remove!

ok Im new to this and have been reading up alot on here, (found some really useful info THANKS!) but now I want to upgrade my os to 4.5 betas but Im worried about downloading it.
How do I know what version works with my 8830 Bell?
What differences will it make?
Also will it cancel out my warranty?

thanks!
Offline  
Old 11-29-2008, 10:49 AM   #2 (permalink)
New Member
 
jsconyers's Avatar
 
Join Date: Jul 2007
Location: In a van down by the river.
Model: NOTE2
OS: 4.1
PIN: <- Where do I find this?
Carrier: Sprint
Posts: 15,069
Post Thanks: 138
Thanked 139 Times in 120 Posts
Default

Any OS for the 8830 will work on your device. It does not matter what carrier it is for. The important thing is that it is an OS for the 8830.

It will not void your warranty as you can always put 4.2 back on your device if you ever need to return the device. However, you may not get help from Bell's tech support as the OS hasn't been released for your device by them.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.